Loading...
Searching...
No Matches
Opm::Fault Class Reference

## Public Member Functions

| Fault (const std::string &faultName)
const std::string & | getName () const
void | setTransMult (double transMult)
double | getTransMult () const
void | addFace (FaultFace)
std::vector< FaultFace >::const_iterator | begin () const
std::vector< FaultFace >::const_iterator | end () const
bool | operator== (const Fault &rhs) const
bool | operator!= (const Fault &rhs) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Fault | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Grid/Fault.hpp
- opm/input/eclipse/EclipseState/Grid/Fault.cpp